/* @import "~ag-grid-community/dist/styles/ag-grid.css";
@import "~ag-grid-community/dist/styles/ag-theme-balham.css"; */
.body{
    background-color: grey !important;
    }

#divInput{
    margin: 3% 15% 1% 15%;
}

.btnAdvert{   
    background-color:	rgb(26, 165, 220)
}

#divTextoSeleccionado{
    width: 80%;
    margin: 1% 10% 0% 10%;
    max-height: 200px;
    padding-bottom: 0px;
}

#textoSeleccionado{
    max-height: 150px;
    margin-bottom: 0px;
}